declare function setCookieData(jsonData?: {
    token: string;
}): void;
declare function getCookieData(): any;
declare function delCookieData(keyName: any): void;
declare const $_GET: {};
declare function getSchema(): import("@alilc/lowcode-types").RootSchema;
declare function getSchemaAll(): {
    componentsMap: any;
    componentsTree: import("@alilc/lowcode-types").RootSchema[];
};
declare function getSearchParams(search: any): {};
declare function getObjData(): void;
declare function b64toFile(dataurl: any, filename: any): File;
/**
 * 获取环境变量
 */
declare function getEnv(): "local" | "lan" | "test" | "prod";
declare const getWxAppid: string;
declare const lottery: (id: any) => Promise<unknown>;
export { setCookieData, getCookieData, delCookieData, getSchema, getSchemaAll, getObjData, $_GET, b64toFile, getSearchParams, getEnv, getWxAppid, lottery };
